ChipLoader history file
-----------------------

01.09.2020 - выпущена версия ChipLoaderNG 3.3.0
- Добавлен модуль Delphi MT38 - OBD2 - BOOT

23.06.2020 - выпущена версия ChipLoaderNG 3.2.0
- В модуль Bosch MEDC17 Bench добавлена возможность работы с внешней флеш памятью S29CD016G, S29CD032G, устанавливаемые в паре с TC1796
- Исправлены ошибки в пересчете контрольных сумм некоторых ЭБУ Bosch

15.05.2020 - выпущена версия ChipLoaderNG 3.1.0
- Добавлен модуль Bosch Bench
- Обновлен список ЭБУ (ME17.5.20, ME17.5.24, MED17.5, MED17.1) в модуле VAG Bosch UDS - OBDII
- Обновлена база FW VAG Bosch UDS

06.03.2020 - выпущена версия ChipLoaderNG 3.0.1
- Обновлен список ЭБУ (EDC17CP14, EDC17CP54) в модуле VAG Bosch UDS - OBDII
- Обновлена база FW VAG Bosch UDS
- Добавлена возможность изменения размеров главного окна

14.02.2020 - выпущена версия ChipLoaderNG 3.0.0
- Добавлен модуль VAG Bosch UDS - OBDII

13.07.2019 - выпущена версия ChipLoader 2.39
- В модуле Tricore TC1762/1766/1796/1797/1767/1724/1738/1791/1793/1798/1728/1782/1784/1792, Bosch ME(G)17.9,x - boot mode добавлены новые контольные суммы ЭБУ Bosch, исправлена ошибка при работе с OTP областями

15.06.2019 - выпущена версия ChipLoader 2.38
- Добавлен модуль GM MT60/MT80 Extended - OBDII
- Добавлена возможность автоматического управления питанием в модуль M74 - boot mode
- Добавлена поддержка пересчета КС в модуле Tricore TC1762/1766/1796/1797/1767/1724/1738/1791/1793/1798/1728/1782/1784/1792, Bosch ME(G)17.9,x - boot mode для ЭБУ Bosch

26.02.2019 - выпущена версия ChipLoader 2.37
- В модуле Tricore TC1762/1766/1796/1797/1767/1724/1738/1791/1793/1798/1728/1782/1784/1792, Bosch ME(G)17.9,x - boot mode добавлена поддержка процессоров TC1792, а также добавлена возможность чтения GPT паролей ЭБУ Bosch автомобилей Ford, Opel, Volvo
- В модуль Delphi ACDelco - OBDII добавлена поддержка ЭБУ E67

24.01.2019 - выпущена версия ChipLoader 2.36
- В модуле Tricore TC1762/1766/1796/1797/1767/1724/1738/1791/1793/1798/1728/1782/1784, Bosch ME(G)17.9,x - boot mode добавлена поддержка процессоров TC1728, TC1782, TC1784, а также добавлена возможность работы с внешней флеш S29CD016J/S29CD032J в ЭБУ с процессорам TC1796
- В модуль Ford ECU - OBDII добавлена возможность работы с ЭБУ SID206, устанавливаемые на автомобили Ford Mondeo

02.01.2019 - выпущена версия ChipLoader 2.35.1
- В модуле Tricore TC1762/1766/1796/1797/1767/1724/1738/1791/1793/1798, Bosch ME(G)17.9,x - boot mode исправлены ошибки при работе с процессором TC1724

22.12.2018 - выпущена версия ChipLoader 2.35.0
- Добавлен модуль EMS3120 - OBDII
- В модуле Tricore TC1762/1766/1796/1797/1767/1724/1738/1791/1793/1798, Bosch ME(G)17.9,x - boot mode добавлена поддержка процессоров TC1791/1793/1798, а также расширен перечень ЭБУ, с которых можно вычитать пароль через GPT адаптер, добавлена возможность задания пароля в открытом виде
- В модуль Honda Keihin/Matsushita/Continental SH7058/SH72543/MPC - OBDII добавлена поддержка ЭБУ Honda Fit (US, Gen 2)
- В модуле GM SIM2K243 - OBDII исправлена ошибка при работе с некоторыми сторонними J2534 адаптерами

01.09.2018 - выпущена версия ChipLoader 2.34.0
- В модуле Bosch ME17.9.11/12/13/21 - OBDII для записи тюнинговых прошивок добавлена возможность записи тюнинговых прошивок ЭБУ ME17.9.21
- В модулe EDC17/MED(G)17 (Kia/Hyundai) - OBDII значительно ускорено время чтения ЭБУ MED(G)17.9.8, а также добавлена возможность записи тюнинговых прошивок для ЭБУ MED(G)17.9.8
- В модуль Bosch M78/ME797+ - OBDII добавлена поддержка ЭБУ Bosch M7.8.8 автомобилей Zotye T600, добавлена возможность снятия защиты для ЭБУ M7.8.8 автомобилей MG, работающих по CAN шине
- Добавлена возможность извлечение пароля Tricore из оригинального файла прошивки ЭБУ Bosch

12.05.2018 - выпущена версия ChipLoader 2.33.0
- Добавлен модуль MT86 - OBDII
- В модуле Honda Keihin/Matsushita/Continental SH7058/SH72543/MPC - OBDII расширена поддержка списка авто
- В модуле Bosch ME17.9.11/12/13/21 - OBDII для записи тюнинговых прошивок исправлена ошибка в пересчете КС ЭБУ ME17.9.11/12/13
- В модуле Bosch M(E)17.9.7(1) - OBDII исправлена ошибка невозможности пересчета КС для некоторых разновидностей ЭБУ ME17.9.71

12.01.2018 - выпущена версия ChipLoader 2.32.0
- В модуль Ford ECU - OBDII добавлена возможность автовосстановления ЭБУ Visteon ESU-412/415 после сбоя
- В модуль Honda Keihin/Matsushita/Continental SH7058/SH72543/MPC - OBDII добавлена поддержка ЭБУ Continental Honda Accord 3.5
- В модуль Tricore TC1762/TC1766/TC1796/TC1797/TC1767/TC1724/TC1738, Bosch ME(G)17.9,x - boot mode добавлена поддержка работы с GPT ЭБУ
- В модуль Bosch M(E)17.9.7(1) - OBDII добавлена поддержка записи ЭБУ Bosch ME17.9.71 автомобилей УАЗ
- В модуле Bosch ME17.9.11/12/13/21 - OBDII для записи тюнинговых прошивок добавлена поддержка ЭБУ ME17.9.21, а также существенно ускорено время чтения для всех ЭБУ модуля, значительно ускорен пересчет контрольной суммы
- В модуле HV-240/MR-140-OBDII добавлена возможность работы через J2534 устройство

12.10.2017 - выпущена версия ChipLoader 2.31.0
- Добавлен модуль MT80 China - OBDII
- В модуль Ford ECU - OBDII добавлена возможность работы с ЭБУ Visteon ESU-412/415
- В модуле Ford ECU - OBDII добавлена возможность запроса о переносе VID блока там, где это необходимо
- В модуль  VW (Magnetti Marelli 7GV, 7GVE) - OBDII добавлена поддержка ЭБУ 4HV
- В модуль Honda Keihin/Matsushita SH7058/SH72543 - OBDII добавлена поддержка расчета КС для ЭБУ Matsushita
- В модуле Denso SH7058 - OBDII обновлен расчет КС

20.07.2017 - выпущена версия ChipLoader 2.30.0
- Добавлен модуль VW (Magnetti Marelli 7GV, 7GVE) - OBDII
- Добавлен модуль Mazda Denso - OBDII (бескорпусные ЭБУ)
- В модуль Ford ECU - OBDII добавлена возможность работы с ЭБУ EMS2204, SID206
- В модуле GM SIM2K243 - OBDII добавлен расчет КС области софта

27.04.2017 - выпущена версия ChipLoader 2.29.0
- Добавлен модуль GM SIM2K243 - OBDII
- В модуль Tricore TC1762/TC1766/TC1796/TC1797/TC1767/TC1724/TC1738, Bosch ME(G)17.9,x - boot mode добавлена поддержка чтения пароля ЭБУ Bosch Kia/Hyundai TPROT11, Siemens SIM2K-243 (GM)
- В модуле Siemens SIM2K-140/141/341/D160/241/245 значительно увеличена скорость чтения ЭБУ SIM2K-24x (Kia, Hyundai), добавлена возможность работы с KLine ЭБУ SIM2K-140/141, SIM2K160 через J2534 устройство
- В модуль Bosch ME17.9.11/12 - OBDII для записи тюнинговых прошивок добавлена возможность чтения
- В модуль EDC17/MED(G)17 (Kia/Hyundai) - OBDII добавлена возможность чтения

18.03.2017 - выпущена версия ChipLoader 2.28.0
- В модуль Tricore TC1762/TC1766/TC1796/TC1797/TC1767/TC1724/TC1738, Bosch ME(G)17.9,x - boot mode добавлена поддержка процессоров TC1767, TC1724, TC1738
- В модуль Tricore TC1762/TC1766/TC1796/TC1797/TC1767/TC1724/TC1738, Bosch ME(G)17.9,x - boot mode добавлена поддержка чтения пароля ЭБУ Bosch M(E)17.9.71 TPROT12, VAG (TPROT 8 - 10), Siemens SIM2K-24x (Kia, Hyundai)
- В модуль Siemens SIM2K-140/141/341/D160/241/245 добавлена возможность чтения ЭБУ SIM2K-24x (Kia, Hyundai)
- В модуле Honda Keihin/Matsushita SH7058/SH72543 - OBDII расширена поддержка ЭБУ автомобилей Honda Crosstour 2.4
- В модуле Delphi MT20U/MT20U2/MT22U/MT20UED/MT38 - OBDII добавлена возможность интелектуальной записи для ЭБУ MT20U
- В модуле Bosch MP 7.0 изменены временные задержки для улучшения стабильности записи
- В модуле Bosch M78/ME797+ - OBDII изменены временные задержки для улучшения стабильности записи

04.11.2016 - выпущена версия ChipLoader 2.27.0
- В модуль Ford ECU - OBDII добавлена возможность работы с ЭБУ Visteon ESU-131/411/418
- В модуль Bosch M78/ME797+ - OBDII добавлена поддержка ЭБУ Bosch M7.8.8 автомобилей Changan
- В модуле Honda Keihin/Matsushita SH7058/SH72543 - OBDII расширена поддержка ЭБУ автомобилей Honda Civic (Japan market)
- В модуле Siemens SIM2K-140/141/341/D160/241/245 исправлена ошибка, в результате которой запись некоторых ЭБУ SIM2K-24x занимало значительное время

20.09.2016 - выпущена версия ChipLoader 2.26.0
- В модуль Bosch M78/ME797+ - OBDII добавлена поддержка ЭБУ Bosch M7.8.8
- В модуле Honda Keihin/Matsushita SH7058/SH72543 - OBDII расширена поддержка ЭБУ автомобилей Honda CRV (GEN 4), добавлена поддержка ЭБУ Matsushita (Honda Accord 2.0 GEN 8)
- В модуль Bosch ME7.9.9 - OBDII добавлена возможность автоматической корреции прошивки в случае некорректного ее чтения сторонними адаптерами
- В модуль Tricore TC1762/TC1766/TC1796/TC1797, Bosch ME(G)17.9,x - boot mode добавлена возможность автоматического управления питанием
- В модуле Siemens SIM2K-140/141/341/D160/241/245 добавилась возможность записи прошивок ЭБУ SIM2K-241 как в дилерском формате, так и формате полного FULL Flash
- В модуле Delphi MT20U/MT20U2/MT22U/MT20UED/MT38 - OBDII добавлена возможность записи прошивок ЭБУ MT38 в формате полного FULL Flash, значительно ускорена работа с ЭБУ MT38 по KLine, с использованием J2534 адаптера

26.04.2016 - выпущена версия ChipLoader 2.25.0
- Добавлен модуль Denso SH7058 - OBDII
- В модуль OPEL ECU - OBDII добавлена поддержка ЭБУ Simtec 71.5, Bosch ME9.1 / ACDelco E77
- В модуль Valeo V40/V42 - OBDII добавлена поддержка ЭБУ, поставляемые на украинский рынок
- Полностью переработан модуль Bosch ME7.9.9 - OBDII
- В модулях Siemens1, Siemens2, Siemens3 исправлены ошибки при использовании J2534 адаптера

16.01.2016 - выпущена версия ChipLoader 2.24.0
- Добавлен модуль Valeo V40/V42 - OBDII
- В модуль Ford ECU SIM28/29/210/22 - OBDII добавлена возможность работы с ЭБУ SIM22
- В модуле Honda Keihin SH7058/SH72543 - OBDII расширена поддержка ЭБУ автомобилей Honda CRV (GEN 4)
- В модуле M74 - boot mode расширена поддержка ЭБУ M74CAN
- В модуль Tricore TC1762/TC1766/TC1796/TC1797, Bosch ME(G)17.9,x - boot mode добавлена поддержка процессора TC1797
- В модуле Siemens SIM2K-140/141/341/D160/241/245 исправлена ошибка невозможности записи определенных типов прошивок для ЭБУ SIM2K-241

10.09.2015 - выпущена версия ChipLoader 2.23.0
- В модуль Ford ECU SIM28/29 - OBDII добавлена возможность работы с прошивками без VID информации
- В модуль Honda Keihin SH7058/SH72543 - OBDII добавлена поддержка ЭБУ Keihin SH72543 автомобилей Honda Civic (GEN 9)
- В модуль Honda Keihin SH7058/SH72543 - OBDII добавлена поддержка ЭБУ автомобилей Honda CRV (GEN 4)

11.06.2015 - выпущена версия ChipLoader 2.22.0
- В модуль Ford ECU SIM28/29/210 - OBDII добавлена поддержка ЭБУ SIM210
- В модуль Tricore TC1762/TC1766/TC1796, Bosch ME(G)17.9,x - boot mode добавлена поддержка процессора TC1766
- В модуле Tricore TC1762/TC1766/TC1796, Bosch ME(G)17.9,x - boot mode изменен алгоритм установления связи с ЭБУ
- В модуль Микас-11.4/12.3 - OBDII добавлена возможность обновления ПО для ЭБУ Микас-12.3

19.05.2015 - выпущена версия ChipLoader 2.21.1
- В модуль Ford ECU SIM28/29 - OBDII добавлена поддержка переноса VID

07.05.2015 - выпущена версия ChipLoader 2.21.0
- Добавлен модуль Ford ECU SIM28/29 - OBDII
- Учтены особенности OpenPort2 при возврате кодов ошибок

22.04.2015 - выпущена версия ChipLoader 2.20.0
- Добавлен модуль EDC17/MED(G)17 (Kia/Hyundai) - OBDII для записи подготовленных прошивок
- В модуль Bosch M78/ME797+ - OBDII добавлена возможность работы с ЭБУ M7.8.8 автомобилями JAC
- В модуль Siemens SIM2K-140/141/341/D160/241/245 добавлена поддержка ЭБУ SIM2K-245
- В модуле Bosch ME17.9.11/12 - OBDII добавлено автоожидание при получении доступа

16.02.2015 - выпущена версия ChipLoader 2.19.0
- В модуль Honda Keihin SH7058/SH72543 - OBDII добавлена поддержка ЭБУ Keihin SH72543 автомобилей Honda Accord (GEN 9).
- В модуль Siemens SIM2K-140/141/341/D160/241 добавлена возможность записи прошивок в формате Full Flash для ЭБУ SIM2K-241
- В модуле Bosch M(E)17.9.7 - OBDII добавлена поддержка корректной перезаписи ПО для ЭБУ УАЗ Bosch ME17.9.7
- В модуле Bosch ME17.9.11/12 - OBDII добавлена возможность корректной записи модифицированного ПО
- В модуль Simtec 76/Delphi MT80/MT60 - OBDII добавлена возможность записи "неактивированных" ЭБУ

21.12.2014 - выпущена версия ChipLoader 2.18.2
- В модуль Honda Keihin SH7058/SH72543 - OBDII добавлена поддержка ЭБУ Keihin SH72543 автомобилей Honda Civic (GEN 9).
- В модуль Honda Keihin SH7058/SH72543 - OBDII добавлена визуальное отображение корректности считанной прошивки

26.11.2014 - выпущена версия ChipLoader 2.18.1
- В модуль Honda Keihin SH7058 - OBDII добавлена поддержка автомобилей Acura (TSX, CSX, MDX, RDX), Honda Pilot, расширена поддержка ЭБУ автомобилей Honda Civic.

16.11.2014 - выпущена версия ChipLoader 2.18.0
- Добавлен модуль Honda Keihin SH7058 - OBDII
- В модуль OPEL ECU - OBDII добавлена поддержка ЭБУ Simtec 81.1
- Исправлена ошибка при чтении Full FLASH ЭБУ ACDelco
- Исправлена ошибка при работе с J2534 устройствами в модуле Tricore TC1762/TC1796, Bosch ME(G)17.9,x - boot mode 
- Исправлена ошибка в конце записи в модуле  Bosch M(G)7.9.8 - OBDII

14.10.2014 - выпущена версия ChipLoader 2.17.0
- Добавлен модуль OPEL ECU - OBDII
- В модуле IEFI6/ITMS-6F - GM12  добавлена возможность работы через J2534 устройство
- В модуль Bosch M(G)7.9.8 - OBDII добавлена возможность сброса адаптаций

07.09.2014 - выпущена версия ChipLoader 2.16.0
- Добавлена поддержка ЭБУ E37, E38 в модуль Delphi ACDelco - OBDII
- Добавлена поддержка ЭБУ M74CAN в модуль  M74 - boot mode
- В модуль Delphi MT20U/MT20U2/MT22U/MT20UED/MT38 - OBDII добавлена поддержка ЭБУ MT22.1
- В модуль Simtec 76/Delphi MT80/MT60 - OBDII добавлена поддержка ЭБУ MT60
- Отображение напряжения питания через J2534 адаптер цветом
- Возможность сравнения прошивки из буфера с файлом из пользовательской базы

26.03.2014 - выпущена версия ChipLoader 2.15.0
- Добавлен модуль Delphi ACDelco - OBDII
- Добавлена поддержка ЭБУ Kia Spectra в модуль Bosch M(E)7.9.7 - OBDII

06.02.2014 - выпущена версия ChipLoader 2.14.2
- Добавлен модуль Bosch ME17.9.11/12 - OBDII для записи серийных и тюнинговых прошивок

21.11.2013 - выпущена версия ChipLoader 2.13.21
- Исправлена ошибка при установлении связи с ЭБУ Микас-10.3, Микас-10.3+

14.08.2013 - выпущена версия ChipLoader 2.13.2
- Полностью переработан модуль IEFI6/ITMS-6F - GM12 

15.07.2013 - выпущена версия ChipLoader 2.13.1
- В модуль Simtec 76/Delphi MT80 - OBDII добавлена возможность восстановления ЭБУ MT80 в случае сбоя при записи 

05.07.2013 - выпущена версия ChipLoader 2.13.0
- В модуль Simtec 76/Delphi MT80 - OBDII добавлена поддержка расчета контрольной суммы 
- В модуле Январь-7.2+/M73 - OBDII исправлена ошибка, в результате которой ЭБУ Автел M73 не переводился в режим диагностики
- Добавлено предупреждение о записи только области калибровок для тех типов ЭБУ, которые это поддерживают

24.04.2013 - выпущена версия ChipLoader 2.12.9
- В модуль Delphi MT20U/MT20U2/MT22U/MT20UED/MT38 - OBDII добавлена поддержка ЭБУ MT22U
- В модуле M74 - boot mode исправлена ошибка пересчета контрольной суммы, которая могла возникать в некоторых случаях
- Изменен алгоритм генерации задержек при установлении связи с ЭБУ, работающими по OBD2

09.04.2013 - выпущена версия ChipLoader 2.12.8
- В модуле Simtec 76/Delphi MT80 - OBDII изменен алгоритм идентификации ЭБУ

27.03.2013 - выпущена версия ChipLoader 2.12.7
- В модуль Bosch M(E)17.9.7 - OBDII добавлена поддержка ЭБУ УАЗ Bosch ME17.9.7 (ДАД, E4)

22.03.2013 - выпущена версия ChipLoader 2.12.6
- В модуль Simtec 76 - OBDII добавлена поддержка ЭБУ Delphi MT80
- Добавлена возможность автоматического сохранения и восстановления состояния списка ЭБУ

16.03.2013 - выпущена версия ChipLoader 2.12.5
- В модуль Bosch M(E)17.9.7 - OBDII добавлена поддержка ЭБУ УАЗ Bosch M17.9.7 (механический дроссель)
- В модуле Delphi MT20U/MT20U2/MT20UED/MT38 - OBDII расширен диапазон области записываемых калибровок для ЭБУ MT20U2
- В модуль Микас-11.4 - OBDII добавлена поддержка ЭБУ Микас-12.3

28.02.2013 - выпущена версия ChipLoader 2.12.4
- Добавлен модуль Bosch ME17.9.7 - OBDII
- В модуль Delphi MT20U/MT20U2/MT20UED/MT38 - OBDII добавлена поддержка еще одного типа ЭБУ MT20U2, MT20UED
- В модуле Siemens1 - boot mode, исправлена ошибка, которая возникала при записи в некоторых случаях

09.02.2013 - выпущена версия ChipLoader 2.12.3
- Добавлен модуль Simtec 76 - OBDII
- В модуль Bosch M(E)7.9.7 - OBDII добавлена поддержка ЭБУ M797+ автомобилей Haima
- В модулях Siemens1 - boot mode, Siemens3 - boot mode добавлена идентификация считанной прошивки, а также индивидуальные настройки по правой кнопки мыши

08.01.2013 - выпущена версия ChipLoader 2.12.2
- В модуль Delphi MT20U/MT20U2/MT38 - OBDII добавлена поддержка ЭБУ MT20U2 (чтение полного FLASH, запись только калибровок)
- В модуль Siemens2 - boot mode добавлена поддержка FLASH памяти AM29F800BB (Simtec76, Chevrolet Cruze)
- В модуль Siemens2 - boot mode добавлена идентификация считанной прошивки
- В модуль Siemens SIM2K-140/141/341/D160/241 добавлена возможность расширенной идентификации считанной прошивки
- В модуле Bosch MP 7.0 добавлена возможность работы через J2534 устройство
- Исправлена ошибка идентификации в модуле Bosch M(G)7.9.8 - OBDII

21.12.2012 - выпущена версия ChipLoader 2.12.1
- В модуль  Siemens SIM2K-140/141/341/D160/241 добавлена поддержка записи ЭБУ SIM2K-241

16.12.2012 - выпущена версия ChipLoader 2.12
- В модуль Bosch M78/ME797+ - OBDII добавлена возможность работы с автомобилями BYD F3

14.12.2012 - выпущена версия ChipLoader 2.11.1
- исправлена ошибка при работе с USB ключом в модуле Bosch M(E)7.9.7-OBDII

06.12.2012 - выпущена версия ChipLoader 2.11.0
- В модуль  Siemens SIM2K-140/141/341/D160 добавлена поддержка чтения по K-Line

30.08.2012 - выпущена версия ChipLoader 2.10.0
- В модуль  Siemens SIM2K-140/141/341/D160 добавлена поддержка чтения по CAN шине

01.08.2012 - выпущена версия ChipLoader 2.9.47
- В модуль Bosch M78/ME797+ - OBDII добавлена возможность работы с автомобилями Haima
- В модуль M74 - boot mode добавлена возможность пересчета контрольной суммы прошивки

02.04.2012 - выпущена версия ChipLoader 2.9.46
- В модуль  Siemens SIMK31/41/43/SIM2K-47 - OBDII добавлена поддержка ЭБУ Siemens автомобилей Hyundai Sonata 2.7

29.03.2012 - выпущена версия ChipLoader 2.9.45
- Добавлен модуль M74 - boot mode

16.03.2012 - выпущена версия ChipLoader 2.9.44
- В модуль Bosch M78/ME797+ - OBDII добавлена возможность работы с автомобилями Geely CK2

15.03.2012 - выпущена версия ChipLoader 2.9.43
- В модуле Январь-7.2+/M73 - OBDII добавлена возможность загрузки прошивок разных типов

14.03.2012 - выпущена версия ChipLoader 2.9.42
- Добавлен модуль Январь-7.2+/M73 - OBDII

11.03.2012 - выпущена версия ChipLoader 2.9.41
- В модуль Bosch M78/ME797+ - OBDII добавлена возможность работы с рядом ЭБУ с китайских авто

09.03.2012 - выпущена версия ChipLoader 2.9.4
- В модуль Tricore TC1762/TC1796, Bosch ME(G)17.9,x - boot mode добавлена поддержка процессора TC1796
- В модуль Bosch M(G)7.9.8 - OBDII добавлена возможность пересчета контрольной суммы
- В модуль Bosch M(E)7.9.7 - OBDII добавлена поддержка ЭБУ M797+ автомобилей BYD F3
- В модуле IEFI6/ITMS-6F - GM12 исправлена ошибка, связанная с невозможностью записи полного флеша некоторых ЭБУ

14.02.2012 - выпущена версия ChipLoader 2.9.3
Добавлены следующие функции:
- В модуль Bosch M78/ME797+ - OBDII добавлена возможность чтения ЭБУ Bosch M7.8

09.02.2012 - выпущена версия ChipLoader 2.9.2
Добавлены следующие функции:
- Добавлен модуль Bosch M78/ME797+ - OBDII
- В модуль IEFI6/ITMS-6F - GM12 добавлена возможность принудительного перевода в режим диагностики
- В модуль Siemens SIMK31/41/43/SIM2K-47 - OBDII добавлена работы по К Линии через J2534 устройство
- Добавлена возможность информирования о напряжении питания ЭБУ при работе через J2534 устройство 

05.01.2012 - выпущена версия ChipLoader 2.9.1
Добавлены следующие функции:
- Добавлен модуль IEFI6/ITMS-6F - GM12 для работы с ЭБУ автомобилей Daewoo
- Улучшена работа в модуле Tricore TC1762 - boot mode
- Исправлена ошибка при работе с базой пользовательских файлов
- Исправлена ошибка, в результате которой программа зависала в некоторых случаях, по окончеии операций чтения/записи

07.11.2011 - выпущена версия ChipLoader 2.9.0
Добавлены следующие функции:
- В модуль Sirius D3/D4/D32/D42/D52/SIM2K-34VR-OBDII добавлена поддержка ЭБУ Sirius D52
- В модуле Sirius D3/D4/D32/D42/D52/SIM2K-34VR-OBDII исправлена ошибка, возникающая при записи флеш памяти автомобилей Nexia с ЭБУ Sirius D42
- В модуль Delphi MT20U/MT38 - OBDII добавлена поддержка ЭБУ MT38 по CAN шине (только запись и чтение части калибровок)
- Существенно ускорено время операций чтения-записи в модуле Delphi MT20U/MT38 - OBDII
- В модуле Bosch M(E)7.9.7 - OBDII исправлена ошибка, связанная с отсутствием связи с рядом ЭБУ Kefico

15.07.2011 - выпущена версия ChipLoader 2.8.8
Добавлены следующие функции:
- Поддержка ЭБУ с процессорами Tricore TC1762 (включая закрытые ЭБУ Bosch семейства ME(G)17.9.x) в бут режиме по CAN шине через J2534 устройство

28.06.2011 - выпущена версия ChipLoader 2.8.7
Добавлены следующие функции:
- Поддержка ЭБУ HV-240/MR-140 через OBDII разъем с функцией восстановления ЭБУ после сбоя
- В модуль Bosch M(E)7.9.7- OBDII добавлена поддержка ЭБУ Bosch M7.9.7+ автомобилей Geely MK, Geely FK
- Работа с прошивками в формате Enigma 2 (внутренний формат Combiloader для ЭБУ Январь 7.2+, M73)

17.04.2011 - выпущена версия ChipLoader 2.8.6
Добавлены следующие функции:
- В модуль Bosch M(E)7.9.7- OBDII добавлена поддержка ЭБУ Bosch ME7.9.7 автомобилей Chery
- В модуль Bosch M(E)7.9.7- OBDII добавлена поддержка ЭБУ Bosch M7.9.7.1 автомобилей Chevrolet Aveo

05.04.2011 - выпущена версия ChipLoader 2.8.5
Добавлены следующие функции:
- В модуль Bosch M7.9.7-OBDII добавлена поддержка ЭБУ Bosch M7.9.7+ автомобилей Chery Amulet, Geely
- Значительно увеличена скорость записи ЭБУ из модуля Bosch M7.9.7- OBDII

25.03.2011 - выпущена версия ChipLoader 2.8.4
Добавлены следующие функции:
- Поддержка ЭБУ Bosch M7.9.7, M7.9.7+ (автомобили ВАЗ) без разборки ЭБУ, как через K-Line адаптер, так и J2534 устройство
- Ускорена запись прошивки через J2534 устройство для ЭБУ Sirius (Sirius D3/D4/D32/D42)

19.03.2011 - выпущена версия ChipLoader 2.8.3
Добавлены следующие функции:
- Поддержка ЭБУ Bosch Kefico M7.9.7 через OBDII разъем, как через K-Line адаптер, так и J2534 устройство (автомобили Kia, Hyundai)

14.03.2011 - выпущена версия ChipLoader 2.8.2
Добавлены следующие функции:
- Возможность поиска в буфере текстовых последовательностей, а также произвольного перехода на заданный адрес
- Поддержка ЭБУ MT20U/MT38 через OBDII разъем, как через K-Line адаптер, так и J2534 устройство (автомобили Chery,Great Wall, BYD, Kia Sorento, Hyundai Santa Fe, Hyundai Grandeur)

07.02.2011 - выпущена версия ChipLoader 2.8.1

Добавлены следующие функции:
- Поддержка записи калибровок 32Кб ЭБУ Sirius (Sirius D3/D4/D32/D42) 
- В модуль ЭБУ Sirius (Sirius D3/D4/D32/D42) добавлена поддержка ЭБУ SIM2K-34VR

28.12.2010 - выпущена версия ChipLoader 2.8

Добавлены следующие функции:
- модифицирован модуль Микас-11.4. Теперь поддерживается ряд ЭБУ, являющиеся переходными между Микас-10.3+ и Микас-11.4
- Добавлена возможность конвертации прошивок в/из различных форматов (Simos, Peugeot307, Bosch EDC16, Bosch ME9)
- Поддержка ЭБУ Sirius (Sirius D3/D4/D32/D42) через OBDII разъем, как через K-Line адаптер, так и J2534 устройство
- В модуль Siemens SIMK31/41/43/SIM2K-47 - OBDII добавлена возможность сброса адаптаций после операции записи FLASH памяти

10.09.2010 - выпущена версия ChipLoader 2.7
Добавлены следующие функции:
- В модуль  Siemens SIM2K-140/141/D160 добавлена поддержка ЭБУ Siemens SIM2K-341 автомобилей Hyundai, Kia через OBDII разъем (только запись)
- Поддержка ЭБУ Bosch ME7.9.9 автомобилей Chevrolet Captiva 2.4 через OBDII разъем (чтение и запись)
- Полностью переработан интерфейс программы

22.08.2010 - выпущена версия ChipLoader 2.6
Добавлены следующие функции:
 - В модуль  Siemens SIMK31/41/43/SIM2K-47 - OBDII добавлена поддержка ЭБУ Siemens SIMK43 автомобилей Hyundai Sonata 2.0, производства ТаГАЗ, Россия через OBDII разъем

20.08.2010 - выпущена версия ChipLoader 2.5.5
Добавлены следующие функции:
- В модуль  Siemens SIMK31/41/43/SIM2K-47 - OBDII добавлена поддержка ЭБУ Siemens автомобилей Hyundai SantaFe 2.7, производства ТаГАЗ, Россия через OBDII разъем

23.07.2010 - выпущена версия ChipLoader 2.5

Добавлены следующие функции:
- Поддержка ЭБУ Siemens SIM2K-D160 через OBDII разъем (по К Линии)
- Добавлена возможность автоматическо пересчета контрольной суммы для прошивок ЭБУ Siemens SIM2K-140/141/D160
- Улучшена работа модуля Siemens SIMK31/41/43/SIM2K-47 - OBDII

15.07.2010 - выпущена версия ChipLoader 2.4
Добавлены следующие функции:
- Поддержка ЭБУ Siemens SIM2K-140/141 через OBDII разъем (как по CAN шине, так и по К-Линии)
- Поддержка ЭБУ Siemens (5 разъемов) через OBDII разъем, устанавливаемых на автомобили Kia, Hyundai объемом 2.7 литра
- Поддержка ЭБУ Simtec 76 через boot режим (автомобили Chevrolet Cruze)
- Поддержка ЭБУ Микас-10.3+ с последними версиями прошивок
- Мультиязычный интерфейс программы (русский, английский)

11.05.2010 - выпущена версия ChipLoader 2.3
Добавлены следующие функции:
- Поддержка ЭБУ Siemens SIM2K-47 через boot режим (автомобили Hyundai Elantra 2.0, Kia Ceed 2.0)
- Поддержка ЭБУ Siemens SIM2K-47 через OBDII разъем
- Поддержка ЭБУ Siemens SIMK43 по CAN шине (автомобили Kia Sportage после 2009 г.)

30.03.2010 - выпущена версия ChipLoader 2.2
Добавлены следующие функции:
- Поддержка ЭБУ Siemens SIMK31 (автомобили Chery QQ) через OBDII разъем
- Поддержка ЭБУ Bosch MG798 (автомобили Kia, Hyundai c АКПП) через OBDII разъем
- Добавлена возможность чтения ПО прошивок ЭБУ Siemens SIMK41/SIMK43 через OBDII разъем

01.03.2010 - выпущена версия ChipLoader 2.1
Добавлены следующие функции:
- Поддержка ЭБУ Bosch M 7.9.8 через OBDII разъем
- Поддержка ЭБУ Siemens SIMK41/SIMK43 через OBDII разъем
- Поддержка J2534 устройств при работе с ЭБУ Bosch M798
- Добавлена возможность чтения/записи двухрежимных прошивок ЭБУ Микас-11.4, а также записи отдельно ПО через бут режим

01.02.2010 - выпущена версия ChipLoader 2.0
Добавлены следующие функции:
- Работа с электронным USB-ключом вместо привязки к компьютеру
- Поддержка ЭБУ Siemens 5WP (Simos-7.1)
- Поддержка ЭБУ Микас-11.4 через OBDII разъем

20.09.2009 - выпущена версия ChipLoader 1.97.7
Добавлены следующие функции:
- Поддержка ЭБУ Bosch M 7.9.8
- Улучшен внешний вид загрузчика
- Встроенный Hex просмотрщик
- Автоматическое определение размера прошивки (блоки Bosch ME7.x, Siemens)
- Исправлены ошибки при работе с базой пользовательских файлов

29.06.2009 - выпущена версия ChipLoader 1.97.6
Добавлены следующие функции:
- Поддержка ЭБУ Bosch ME 7.9.9
- Поддержка ЭБУ Siemens MS43
- Подержка ЭБУ Sirius
- Обновлен плагин для копирования информации об иммо.
- Незначительные улучшения пользовательского интерфейса

16.05.2009 - выпущена версия ChipLoader 1.97.5
Добавлены следующие функции:
- поддержка ЭБУ Январь-7.2+
- поддержка ЭБУ Siemens EMS 3132 (автомобили Dacia, Renault)
- чтение-запись EEPROM памяти 95040 ЭБУ Bosch ME7.5, Bosch ME7.1
- получение расширенной информации о прошивке ЭБУ Bosch ME7.5, Bosch ME7.1 при выполнении команды "Паспорт ЭБУ"

24.04.2009 - выпущена версия ChipLoader 1.97.4
Добавлены следующие функции:
- поддержка ЭБУ Siemens 5WY (5 разъемов), автомобили KIA, Hyundai (двигатели 2.7 литра)
- поддержка ЭБУ Siemens 5WY SIMK31, автомобили Chery QQ (двигатели 1.1 литра)
- исправлены незначительные недочеты

15.04.2009 - выпущена версия ChipLoader 1.97.3
Добавлены следующие функции:
- Тест K-Line адаптера в окне настроек программы
- Возможность отключения вычитки BootLoader ЭБУ Микас-10.3+ при операции чтения прошивки
- Добавлена поддержка прошивок в формате Siemens
- Добавлен плагин для восстановления дампа EEPROM памяти ЭБУ Микас-7.6
- Программа адаптирована для работы с нетбуками (Asus EEE PC и прочие)
- Незначительные улучшения пользовательского интерфейса

02.04.2009 - выпущена версия ChipLoader 1.97.2
Добавлены следующие функции:
- Работа с прошивками в формате Enigma 1.0 (внутренний формат Combiloader для ЭБУ Bosch M797, M797+,Январь-7.2)
- Работа с прошивками Микас-10.3+ в формате Combiloader
- В модуль Bosch ME7.x добавлена поддержка ЭБУ Bosch ME7.5.10

v 1.97  (21.02.2009)
- возможность чтения - записи двухрежимных прошивок ЭБУ Микас-10.3+ (Микас-11)

v 1.96  (29.08.2008)
- поддержка ЭБУ Bosch ME7.1/ME7.5

v 1.95  (25.04.2008)
- поддержка ЭБУ Микас-10.3+ (Микас-11), с новыми версиями ПО

v 1.9  (10.03.2008)
- поддержка ЭБУ Микас-10.3+ (Микас-11)

v 1.8. (10.10.2007)
- поддержка ЭБУ Микас-11, VS-8 (автомобили ГАЗ)

v 1.7. (28.02.2007)
- поддержка ЭБУ Микас-10.3

v 1.6. (10.02.2006)
- поддержка ЭБУ Bosch M797, Bosch M797+

v 1.4. (12.04.2005)
- поддержка ЭБУ Январь-7.2
- исправлена ошибка стирания флеша, которая проявлялась при работе с некоторыми ЭБУ Микас-7.1

v 1.3. (07.12.2004)
- поддержка записи FullFlash ЭБУ Bosch MP-7.0

v 1.2. (22.11.2004)
- поддержка записи калибровок ЭБУ Bosch MP-7.0
- отдельная закладка для ЭБУ Микас-7.6
- возможность расширения функциональных возможностей за счет использования плагинов

v 1.1. (00.08.2004)
- добавлено автоматическое определение списка всех доступных COM портов в системе
- защита ПО Январь-5.х и VS-5.1 теперь работает с последним серийным ПО
- добавлена поддержка блока Bosch MP 7.0 (только чтение, запись будет возможна после выпуска специального адаптера, работы над которым ведутся)
- возможность встраивания запуска внешних программ с передачей в качестве параметра данных буфера (пункт меню "Инструменты")

v 1.0. (25.04.2004)  
Выпущена первая базовая версия программы
